[bt-devel] Bibletime 2.9.1-1 packages uploaded to developer-testing PPA

Barry Drake b.drake at ntlworld.com
Sun Dec 25 05:56:03 MST 2011

On 24/12/11 23:17, Jonathan Marsden wrote:
> How exactly did you install the bibletime 2.9.1-1 packages? Did you 
> install the bibletime-data 2.9.1-1 package as well as the 
> bibletime-2.9.1-1 package?

That was the problem.  I removed the bibletime-data package and the 
bibletime package and re-installed.  Problem solved.  I think it would 
be as well to check the bibletime-data version when installing.  I was 
totally clueless about this.

Thanks for your patience.

God bless,        Barry.

Barry Drake is a member of the the Ubuntu Advertising team.

More information about the bt-devel mailing list